/* styles for 6 Tabs */
/* communitiesNav special case */

.nav_6 li#communitiesNav {
	background: #56a41d;
	background-image: URL(../images/li-bkgd-communities.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;
	width: 246px;
}

li#communitiesNav a {
	color: #ffffff;
}

.nav_6 li#communitiesNav:hover, .nav_6 li#communitiesNav.sfHover, .nav_6 li#communitiesNav a:focus, .nav_6 li#communitiesNav a:hover, .nav_6 li#communitiesNav a:active {
	background-image: URL(../images/li-on-bkgd-communities.gif);
	background-color: #a2d080;
	color: #56a41d;
}

.nav_6 li#communitiesNav.on a, .nav_6 li#communitiesNav.sfHover a, .nav_6 li#communitiesNav:hover a {
	color: #56a41d ! important;
}

.nav_6 li#communitiesNav li {
	background-image: none;
	background-color: #ffffff;
	border-left: 1px solid #e3f0d7;
	border-right: 1px solid #e3f0d7;
	border-top: 1px solid #e3f0d7;
}

.nav_6 li#communitiesNav li a {
	color: #56a41d ! important;
}

.nav_6 li#communitiesNav li:hover, .nav_6 li#communitiesNav li.sfHover, .nav_6 li#communitiesNav li a:focus, .nav_6 li#communitiesNav li a:hover, .nav_6 li#communitiesNav li a:active {
	background-image: none;
	background:#ddedd0;
	color: #56a41d ! important;
}

.nav_6 li#communitiesNav li.divider {
	background: #e3f0d7;
	height: 1px;
	overflow: hidden;
}

.nav_6 li#communitiesNav a {
	width: 146px;
}

.nav_6 li#communitiesNav, .nav_6 li#communitiesNav ul {
	width: 146px;
}

.nav_6 li#communitiesNav ul li {
	width: 145px;
}

.nav_6 li#communitiesNav li a {
	width: 225px;
}
/* There is a version of this file commented in great detail for educational purposes here:
 * http://users.tpg.com.au/j_birch/plugins/superfish/superfish.commented.css
 */

/*** ESSENTIAL STYLES ***/
.nav_6, .nav_6 * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav_6 {
	line-height:1.0;
}
.nav_6 ul {
	position:absolute;
	top:-999em;
	width:141px;
}
.nav_6 ul li,
.nav_6 a {
	width: 140px;
}
.nav_6 li {
	float:left;
	position:relative;
	z-index:99;
}
.nav_6 a {
	display:block;
}
.nav_6 li:hover ul,
ul.nav_6 li.sfHover ul {
	left:-1px;
	top:3.1em;
}
.nav_6 li:hover li ul,
.nav_6 li.sfHover li ul {
	top:-999em;
}
.nav_6 li li:hover ul,
ul.nav_6 li li.sfHover ul {
	left:9.45em;
	top:-1px;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

/*** ORIGINAL SKIN ***/
.nav_6 {
	float:left;
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
}
.nav_6 li {
	background:#013758;
	background-image: URL(../images/li-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;
	width: 141px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.nav_6 a {
	color: #ffffff;
	padding: 1.1em 0;
	text-decoration:none;
	text-align: center;
}
.nav_6 li:hover, .nav_6 li.sfHover,
.nav_6 a:focus, .nav_6 a:hover, .nav_6 a:active {
	background-color: #96a8b2;
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	text-decoration: none;
	color: #002945;
}

.nav_6 li.on {
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #96a8b2;
	text-decoration: none;
	color: #002945;
}

.nav_6 li.on a, .nav_6 li.sfHover a, .nav_6 li:hover a {
	color: #002945;
}

.nav_6 li ul {
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
}

.nav_6 li li {
	background-image: none;
	background:#abbcc4;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
}

.nav_6 li li:hover, .nav_6 li li.sfHover, .nav_6 li li a:focus, .nav_6 li li a:hover, .nav_6 li li a:active {
	background-image: none;
	background-color: #96a8b2;
	color: #002a44;
}

.nav_6 li li.divider {
	background:#ccd9e0;
	height: 1px;
	overflow: hidden;
}

.nav_6 li li a {
	font-size: 11px;
	padding: .35em 10px;
	width: 100px;

	text-align: left;
	color: #002a44 ! important;
}

.nav_6 li li a:hover, .nav_6 li li a:active {
	/* color: #abbcc4 ! important; */
}

.nav_6 li li li {
	background:#9AAEDB;
}
/* END styles for 6 Tabs */
/* NAV FOR 7 tabs CHANGES - communitiesNav special case */

.nav li#communitiesNav {
	background: #56a41d;
	background-image: URL(../images/li-bkgd-communities.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;
	width:124px;
}

li#communitiesNav a {
	color: #ffffff;
}

.nav li#communitiesNav:hover, .nav li#communitiesNav.sfHover, .nav li#communitiesNav a:focus, .nav li#communitiesNav a:hover, .nav li#communitiesNav a:active {
	background-image: URL(../images/li-on-bkgd-communities.gif);
	background-color: #a2d080;
	color: #56a41d;
}

.nav li#communitiesNav.on a, .nav li#communitiesNav.sfHover a, .nav li#communitiesNav:hover a {
	color: #56a41d ! important;
}

.nav li#communitiesNav li {
	background-image: none;
	background-color: #ffffff;
	border-left: 1px solid #e3f0d7;
	border-right: 1px solid #e3f0d7;
	border-top: 1px solid #e3f0d7;
}

.nav li#communitiesNav li a {
	color: #56a41d ! important;
}

.nav li#communitiesNav li:hover, .nav li#communitiesNav li.sfHover, .nav li#communitiesNav li a:focus, .nav li#communitiesNav li a:hover, .nav li#communitiesNav li a:active {
	background-image: none;
	background:#ddedd0;
	color: #56a41d ! important;
}

.nav li#communitiesNav li.divider {
	background: #e3f0d7;
	height: 1px;
	overflow: hidden;
}

.nav li#communitiesNav a {
	width: 124px;
}

.nav li#communitiesNav, .nav li#communitiesNav ul {
	width: 124px;
}

.nav li#communitiesNav ul li {
	width: 124px;
}

.nav li#communitiesNav li a {
	width: 100px;
}

/*** NAV FOR 7 tabs - ESSENTIAL STYLES ***/
.nav, .nav * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav {
	line-height:1.0;
}
.nav ul {
	position:absolute;
	top:-999em;
	width: 121px;
}
.nav ul li,
.nav a {
	width: 121px;
}
.nav li {
	float:left;
	position:relative;
	z-index:99;
}
.nav a {
	display:block;
}
.nav li:hover ul,
ul.nav li.sfHover ul {
	left:-1px;
	top:3.1em;
}
.nav li:hover li ul,
.nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:9.45em;
	top:-1px;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

/*** NAV FOR 7 tabs CHANGES - ORIGINAL SKIN ***/
.nav {
	float:left;
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
	
}
.nav li {
	background:#013758;
	background-image: URL(../images/li-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;
	width: 125px;

	font-size:9px;
	font-weight: bold;
	text-transform: uppercase;
}

.nav a {
	color: #ffffff;
	padding: 1.1em 0;
	text-decoration:none;
	text-align: center;
}
.nav li:hover, .nav li.sfHover,
.nav a:focus, .nav a:hover, .nav a:active {
	background-color: #96a8b2;
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	text-decoration: none;
	color: #002945;
}

.nav li.on {
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #96a8b2;
	text-decoration: none;
	color: #002945;
}

.nav li.on a, .nav li.sfHover a, .nav li:hover a {
	color: #002945;
}

.nav li ul {
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
}

.nav li li {
	background-image: none;
	background:#abbcc4;
	text-transform: none;
	font-size: 12px;
	padding:5px;
	font-weight: normal;
}

.nav li li:hover, .nav li li.sfHover, .nav li li a:focus, .nav li li a:hover, .nav li li a:active {
	background-image: none;
	background-color: #96a8b2;
	color: #002a44;
}

.nav li li.divider {
	background:#ccd9e0;
	height: 1px;
	overflow: hidden;
}

.nav li li a {
	/*font-size: 10px;
	padding: .35em 7px;*/
	font-size: 11px;
	padding: .35em 7px;
	width: 100px;

	text-align: left;
	color: #002a44 ! important;
}

.nav li li a:hover, .nav li li a:active {
	/* color: #abbcc4 ! important; */
}

.nav li li li {
	background:#9AAEDB;
}

/*** NAV FOR 7 tabs for Korean site- ESSENTIAL STYLES ***/
.nav_ko, .nav_ko * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav_ko {
	line-height:1.0;
}
.nav_ko ul {
	position:absolute;
	top:-999em;
	width: 121px;
}
.nav_ko ul li,
.nav_ko a {
	width: 121px;
}
.nav_ko li {
	float:left;
	position:relative;
	z-index:99;
}
.nav_ko a {
	display:block;
}
.nav_ko li:hover ul,
ul.nav li.sfHover ul {
	left:-1px;
	top:3.1em;
}
.nav_ko li:hover li ul,
.nav_ko li.sfHover li ul {
	top:-999em;
}
.nav_ko li li:hover ul,
ul..nav_ko li li.sfHover ul {
	left:9.45em;
	top:-1px;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

/*** NAV FOR 7 tabs Korean site - ORIGINAL SKIN ***/
.nav_ko {
	float:left;
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
}
.nav_ko li {
	background:#013758;
	background-image: URL(../images/li-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;

	width: 121px;

	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
}

.nav_ko a {
	color: #ffffff;
	padding: 1.1em 0;
	text-decoration:none;
	text-align: center;
}
.nav_ko li:hover, .nav_ko li.sfHover,
.nav_ko a:focus, .nav_ko a:hover, .nav_ko a:active {
	background-color: #96a8b2;
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	text-decoration: none;
	color: #002945;
}

.nav_ko li.on {
	background-image: URL(../images/li-on-bkgd.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #96a8b2;
	text-decoration: none;
	color: #002945;
}

.nav_ko li.on a, .nav_ko li.sfHover a, .nav_ko li:hover a {
	color: #002945;
}

.nav_ko li ul {
	border-right: 1px solid #ccd9e0;
	border-bottom: 1px solid #ccd9e0;
}

.nav_ko li li {
	background-image: none;
	background:#abbcc4;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
}

.nav_ko li li:hover, .nav_ko li li.sfHover, .nav_ko li li a:focus, .nav_ko li li a:hover, .nav_ko li li a:active {
	background-image: none;
	background-color: #96a8b2;
	color: #002a44;
}

.nav_ko li li.divider {
	background:#ccd9e0;
	height: 1px;
	overflow: hidden;
}

.nav_ko li li a {
	/*font-size: 10px;
	padding: .35em 7px;*/
	font-size: 11px;
	padding: .35em 7px;
	width: 100px;

	text-align: left;
	color: #002a44 ! important;
}

.nav_ko li li a:hover, .nav_ko li li a:active {
	/* color: #abbcc4 ! important; */
}

.nav_ko li li li {
	background:#9AAEDB;
}

/* NAV FOR 7 tabs CHANGES Korean site - communitiesNav special case */

.nav_ko li#communitiesNav {
	background: #56a41d;
	background-image: URL(../images/li-bkgd-communities.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left:1px solid #ccd9e0;
	border-top:1px solid #ccd9e0;
	width:254px;
}

li#communitiesNav a {
	color: #ffffff;
}

.nav_ko li#communitiesNav:hover, .nav_ko li#communitiesNav.sfHover, .nav_ko li#communitiesNav a:focus, .nav_ko li#communitiesNav a:hover, .nav_ko li#communitiesNav a:active {
	background-image: URL(../images/li-on-bkgd-communities.gif);
	background-color: #a2d080;
	color: #56a41d;
}

.nav_ko li#communitiesNav.on a, .nav_ko li#communitiesNav.sfHover a, .nav_ko li#communitiesNav:hover a {
	color: #56a41d ! important;
}

.nav_ko li#communitiesNav li {
	background-image: none;
	background-color: #ffffff;
	border-left: 1px solid #e3f0d7;
	border-right: 1px solid #e3f0d7;
	border-top: 1px solid #e3f0d7;
}

.nav_ko li#communitiesNav li a {
	color: #56a41d ! important;
}

.nav_ko li#communitiesNav li:hover, .nav_ko li#communitiesNav li.sfHover, .nav_ko li#communitiesNav li a:focus, .nav_ko li#communitiesNav li a:hover, .nav_ko li#communitiesNav li a:active {
	background-image: none;
	background:#ddedd0;
	color: #56a41d ! important;
}

.nav_ko li#communitiesNav li.divider {
	background: #e3f0d7;
	height: 1px;
	overflow: hidden;
}

.nav_ko li#communitiesNav a {
	width: 124px;
}

.nav_ko li#communitiesNav, .nav_ko li#communitiesNav ul {
	width: 124px;
}

.nav_ko li#communitiesNav ul li {
	width: 124px;
}

.nav_ko li#communitiesNav li a {
	width: 100px;
}